
Foreman - Bug #3881

Pin locale to 2.0.9 or lower

12/16/2013 02:50 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Packaging   

Target version: 1.3.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

2.1.0, which was release on 12/15 causes breakage when running `rake test`:

cannot load such file -- locale/util/memoizable

Associated revisions

Revision 50904767 - 12/16/2013 10:30 AM - Sam Kottler

Fixes #3881: pin locale to 2.0.9 or lower

Revision 11fc098a - 12/23/2013 09:22 PM - Sam Kottler

Fixes #3881: pin locale to 2.0.9 or lower

(cherry picked from commit 5090476799f7f6d8f14749f52973e03a2ef37491)

History

#1 - 12/16/2013 08:39 AM - Dominic Cleal

- Category set to Packaging

- Status changed from New to Ready For Testing

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1090

#2 - 12/16/2013 11:31 AM - Sam Kottler

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5090476799f7f6d8f14749f52973e03a2ef37491.

#3 - 12/23/2013 09:22 PM - Dominic Cleal

- translation missing: en.field_release changed from 2 to 3
